@font-face {
	font-family: 'ApexNew-Book';
	src: url('../font/ApexNew-Book.eot');
	src: url('../font/ApexNew-Book.eot?#iefix') format('embedded-opentype'), url('../font/ApexNew-Book.woff') format('woff'), url('font/ApexNew-Book.ttf') format('truetype'), url('../font/ApexNew-Book.svg#ApexNew-Book') format('svg');
	font-style: normal;

}

@font-face {
	font-family: 'ApexNew-BookItalic';
	src: url('../font/ApexNew-BookItalic.eot');
	src: url('../font/ApexNew-BookItalic.eot?#iefix') format('embedded-opentype'), url('../font/ApexNew-BookItalic.woff') format('woff'), url('../font/ApexNew-BookItalic.ttf') format('truetype'), url('../font/ApexNew-BookItalic.svg#ApexNew-BookItalic') format('svg');
	font-style: normal;

}

@font-face {
	font-family: 'ApexNew-Medium';
	src: url('../font/ApexNew-Medium.eot');
	src: url('../font/ApexNew-Medium.eot?#iefix') format('embedded-opentype'), url('../font/ApexNew-Medium.woff') format('woff'), url('../font/ApexNew-Medium.ttf') format('truetype'), url('../font/ApexNew-Medium.svg#ApexNew-Medium') format('svg');
	font-style: normal;

}
/* General */
* {
	margin: 0;
	padding: 0;
	outline: none;
}
.events_sml { display:none; }
.wave_bg_img { height:650px; overflow:hidden; }
a {
	text-decoration: none;
}

body {
	background-color: #f7f9fc;
	font-family: 'ApexNew-Book', Helvetica, arial;
}

img {
	border: none;
}
.ipad { display: none; }
.floatright {
	float: right;
}

.floatleft {
	float: left;
}

/* Header */

.eIMG { 
	position: relative;
	height:150px; 
	overflow: hidden; 
	margin-bottom:10px;
}

.eIMG2 { 
	position: relative;

	float:right;
	overflow: hidden; 
	margin-bottom:10px;
}

.slogan { width: 100%; }
.mIMG { 
	
	width:300px; overflow: hidden; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:10px;
}
.spacer { height:3px; overflow: hidden; }
header nav {
	position: absolute;
	right: 0px;
	top: 70px;
}
.search_result_ { color:#000; padding:20px; }
.search_text { color:#999; }
header nav li {
	float: left;
	list-style: none;
	padding: 10px 10px;
}
.galIMG2 { padding:10px; }
header nav li a { color: #111; font-size: 14px; }
header nav li a:hover { color: #0070f6; }
.search_title { color: #0070f6; }
header nav li:first-child {
	padding-left: 20px;
}

header nav li:last-child {
	padding-right: 20px;
}

header nav {
	background-image: url("../img/white_trans.png");
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

header .bg {
	min-height: 248.5px;
	min-width: 550px;
}

header .logo {
	position: absolute;
	top: 0px;
	left: 40px;
}

.top_wave {
	background-image: url("../img/h_wave/top.png");
	height: 20px;
	margin-top: -15px;
	position: relative;
	z-index: 10;
}
.iphone_nav { display: none; }
/* Footer */
footer {
	background-image: url('../img/f_wave.jpg');
	background-repeat: repeat-x;
	background-color: #eaedf1;
	min-height: 100px;
	padding-top: 20px;
}

footer nav {
	font-size: 12px;
}
footer nav a { color:#111; font: 9.5px verdana,arial; }
footer nav a:hover { color:#0070f6; }
footer nav ul {
	width: 880px;
	margin: 10px auto;
}

footer nav li {
	float: left;
	list-style: none;
	padding: 10px 5px;
}

footer nav ul {
	margin: 0px auto;
}

footer nav li.br {
	padding: 10px 0px;
}

footer .address {
	float: left;
	margin-right: 25px;
	font-size: 12px;
	color: #444;
	font-family: 'ApexNew-BookItalic';
}
.faddressbar { width:850px; margin:0px auto; padding-bottom:30px; }
/* Body */
.wrap {
	background-image: url("../img/h_wave/bottom.png");
	background-repeat: repeat-x;
	background-position: top;
	min-height: 300px;
}

.wrap .content {
	margin: 0px auto;
	width: 1024px;
}
.vContent { 

	padding:20px;
	border-top:1px solid #e1e4eb;
	border-bottom:1px solid #e1e4eb;
	margin-bottom:20px;
	
}
.vContent ul { margin:10px 0; }
.vContent li { margin-left:25px; }
.vContent h1 { 
	
	font-size: 42px;
    font-weight: normal;

}
.buy_tix_iphone { display: none; }
.total_order { border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding-top:10px; padding-bottom:10px; margin-bottom:10px; }
.soldout { position: absolute; right: 1px; }
.soldout_event { color:red !important; font-size:30px; padding-left:10px; }
.red { color:red;}
.ticketico { float:right; margin-top:-5px; padding-left:10px; }
.vContent h2 { 
	
	font-size: 28px;
    font-weight: normal;

}
.fronttest { width:95%; height:225px;margin:0px auto; }
.cruzevent { padding:20px; }
#buytickets { padding-top:20px; margin-top:20px; border-top:1px solid #ddd; }
.ldesc { width:600px; float:left; }
.moreinfo { width:940px; }
.moreinfo ul { margin-left:20px; }
.moreinfo .dates { color:#555; }
.moreinfo .time { color:#555; margin:10px 0; }
.rightbox { width:300px; float:right; }
.rightbox a { font-family: 'ApexNew-Medium';color:#000; float: right; }
.rightbox a:hover { color:#0070f6;}
.vContent p { padding-left:2px; }
.box {
	border: 1px solid #ccc;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 15px 17px;
	background: #fbfbfb;
	background: url(data: image/svg+xml;
	base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZmJmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc0JSIgc3RvcC1jb2xvcj0iI2U4ZThlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -webkit-linear-gradient(top, #fbfbfb 0%, #e8e8e8 74%, #ededed 100%);
	background: -moz-linear-gradient(top, #fbfbfb 0%, #e8e8e8 74%, #ededed 100%);
	background: -o-linear-gradient(top, #fbfbfb 0%, #e8e8e8 74%, #ededed 100%);
	background: -ms-linear-gradient(top, #fbfbfb 0%, #e8e8e8 74%, #ededed 100%);
	background: linear-gradient(top, #fbfbfb 0%, #e8e8e8 74%, #ededed 100%);
	-image filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#ededed',GradientType=0 );
}

.box h1 {
	font-size: 1.2em;
	font-weight: normal;
	font-family: 'ApexNew-BookItalic';
	margin-bottom: 5px;
}

.box p {
	font-size: 12px;
	font-family: Helvetica,arial,sans-serif;
}
.cruzsoc { padding-top:5px; height:30px; clear:both; float:right; }
/* Buttons */
.btn {
	font-family: Helvetica, arial, sans-serif;
	background-color: #498AF2;

	background-image: -webkit-linear-gradient(center bottom , #498AF2 0%, #5993F1 100%);
	background-image: -moz-linear-gradient(center bottom , #498AF2 0%, #5993F1 100%);
	background-image: -o-linear-gradient(center bottom , #498AF2 0%, #5993F1 100%);
	background-image: -ms-linear-gradient(center bottom , #498AF2 0%, #5993F1 100%);
	background-image: linear-gradient(center bottom , #498AF2 0%, #5993F1 100%);
	border: 1px solid #4783E2;

	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color: white;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	margin: 5px 2px;
	padding: 8px 30px 7px;
	text-shadow: 0 1px 0 #2269D9;
	text-transform: uppercase;
}

.btn:hover {
	background-color: #498AF2;

	background-image: -webkit-linear-gradient(center bottom , #3079ED 0%, #498AF2 100%);
	background-image: -moz-linear-gradient(center bottom , #3079ED 0%, #498AF2 100%);
	background-image: -o-linear-gradient(center bottom , #3079ED 0%, #498AF2 100%);
	background-image: -ms-linear-gradient(center bottom , #3079ED 0%, #498AF2 100%);
	background-image: linear-gradient(center bottom , #3079ED 0%, #498AF2 100%);
	border: 1px solid #2269D9;

	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}

.btn2 {
	background-color: #98aebe;
	background-image: -webkit-linear-gradient(center bottom , #98aebe 0%, #9fb3c2 100%);
	background-image: -moz-linear-gradient(center bottom , #98aebe 0%, #9fb3c2 100%);
	background-image: -o-linear-gradient(center bottom , #98aebe 0%, #9fb3c2 100%);
	background-image: -ms-linear-gradient(center bottom , #98aebe 0%, #9fb3c2 100%);
	background-image: linear-gradient(center bottom , #98aebe 0%, #9fb3c2 100%);
	border: 1px solid #869dae;

	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color: #fff;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	margin: 5px 2px;
	padding: 8px 15px 7px;
	text-shadow: 0 1px 0 #869dae;
	text-transform: uppercase;
}

.btn2:hover {
	background-color: #E8E8E8;

	background-image: -webkit-linear-gradient(center bottom , #6f899b 0%, #9fb3c2 100%);
	background-image: -moz-linear-gradient(center bottom , #6f899b 0%, #9fb3c2 100%);
	background-image: -o-linear-gradient(center bottom , #6f899b 0%, #9fb3c2 100%);
	background-image: -ms-linear-gradient(center bottom , #6f899b 0%, #9fb3c2 100%);
	background-image: linear-gradient(center bottom , #6f899b 0%, #9fb3c2 100%);
	border: 1px solid #869dae;
	text-shadow: 0 1px 0 #666;

	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}

.search fieldset {
	height: 1%;
	overflow: hidden;
}

.search fieldset {
	border: medium none;
}

.search {
	float: right;
	padding: 20px 0;
}

.search input {
	background: url("../img/sinput.png") no-repeat scroll 0 0 transparent;
	border: medium none;
	color: #666666;
	float: left;
	height: 21px;
	margin-right: 0;
	padding: 5px 3px 5px 32px;
	width: 159px;
}

.search input:hover {
	background: url("../img/sinput_hover.png") no-repeat scroll 0 0 transparent;
}

.search form {
	padding: 10px;
	width: 258px;
}

.search button {
	background: url("../img/submit.png") no-repeat scroll 0 0 transparent;
	border: medium none;
	cursor: pointer;
	float: left;
	height: 30px;
	text-indent: -1000em;
	width: 61px;
}

.search button:hover {
	background: url("../img/submit_hover.png") no-repeat scroll 0 0 transparent;
}

.connect {
	float: left;
	padding: 20px 0;
}

.clr {
	clear: both;
	height: 1px;
	overflow: hidden;
}
.confirm_tixtd td { padding:0 5px; }
.boxinfo2 h1 { font-weight: normal; font-size:36px; }
.boxinfo2 p { padding-top:5px; }
/* Testimonial */
.testimonial {
	background-image: url('../img/quotemark.png');
	height: 200px;
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
}
.testimonial h1 {
	font-weight: normal;
	font-size: 18px;
	font-family: 'ApexNew-BookItalic';
}

.testimonial .who {
	font-family: 'ApexNew-Medium';
	padding-top: 10px;
}
.testimonial2 {
	padding:20px 0;
	border-bottom:1px dotted #ddd;
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
}
.testimonial2 h1 {
	font-weight: normal;
	font-size: 18px;
	font-family: 'ApexNew-BookItalic';
}

.testimonial2 .who {
	font-family: 'ApexNew-Medium';
	padding-top: 10px;
}
/* Events */

.upcoming_events2 {
	margin-left: -35px;
	width: 1050px;
}
.upcoming_events2 ul {width: 980px; margin: 0 auto;}
.upcoming_events2 li { list-style: none; padding:20px; border-bottom: 1px dotted #ddd; }
.upcoming_events2 li:last-child {margin-bottom:20px; }



.upcoming_events {
	margin-left: -35px;
	width: 1050px;
}

.upcoming_events li { list-style: none; }

.upcoming_events .box p {
	color: #555;
	margin-bottom: 10px;
}

.upcoming_events .box .event_pic {
	text-align: center;

}
.viewgalleries { font-size: 32px; border-bottom:1px dotted #ddd; }
.viewgalleries td { padding:10px; border-top:1px dotted #ddd; }
.viewgalleries img { background-color:#fff; padding:10px; border:1px solid #ddd; }
.viewgalleries img:hover { padding:10px; border:1px solid #999; cursor: pointer; }
.viewgalleries a { color: black; }
.viewgalleries a:hover { color:#0070F6; }


.eventpic { float:right; }

.upcoming_events .box .fw {
	padding: 8px 0px 7px;
	width: 127px;
	text-align: center;
}

.upcoming_events .box .fw2 {
	padding: 6px 0px 7px;
	width: 140px;
	text-align: center;
}
.contactfw { width: 250px; }
.buytickets table {  border-top:1px solid #f8f8f8; padding-top:10px;}

.buytickets td { text-align: center; height:40px;  }
.subtitle { color:#0070F6; }
.buytickets textarea:hover, .buytickets input:hover  {
    border: 1px solid #A2A2A2;
    box-shadow: -1px 1px 2px rgba(0, 0, 0, 0.1) inset;
    outline: medium none;
}
.MGLField input:hover {     border: 1px solid #A2A2A2;
    box-shadow: -1px 1px 2px rgba(0, 0, 0, 0.1) inset;
    outline: medium none; }
.MGLField input, .MGLField select {     
    background-color: #FDFDFD;
    border: 1px solid #C2C2C2;
    color: #555555;
    border-radius: 3px 3px 3px 3px;
    font-family: 'Droid Sans',sans-serif;
    font-size: 12px;
    margin: 5px 5px;
    padding: 8px 10px !important;

    resize: vertical;
}    
#MGLSubmit input {    background-color: #498AF2;
    background-image: -moz-linear-gradient(center bottom , #498AF2 0%, #5993F1 100%);
    border: 1px solid #4783E2;
    border-radius: 3px 3px 3px 3px;
    color: white;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    margin: 5px 2px;
    margin-top:-20px;
    padding: 8px 30px 7px;
    text-shadow: 0 1px 0 #2269D9;
    text-transform: uppercase;
     }
.buytickets input, .buytickets textarea, .buytickets select {
    background-color: #FDFDFD;
    border: 1px solid #C2C2C2;
    color: #555555;
    border-radius: 3px 3px 3px 3px;
    font-family: 'Droid Sans',sans-serif;
    font-size: 12px;
    margin: 5px 5px;
    padding: 8px 10px;
    width:180px;
    resize: vertical;
    
}
.buytickets option {
	padding:0px 10px;
}
.pdf_box { padding:10px 0; margin-top:10px; }
.pdflist { padding:5px 0px; }
.pdflist a { color:#000; }
.pdflist a:hover { color:#0070F6; }
.pdfico { padding-right:5px; }
.vm_form input, .vm_form textarea, .vm_form select {
    background-color: #FDFDFD;
    border: 1px solid #C2C2C2;
    color: #555555;
    border-radius: 3px 3px 3px 3px;
    font-family: 'Droid Sans',sans-serif;
    font-size: 12px;
    margin: 5px 2px;
    padding: 8px 10px;
    resize: vertical;
}

.vm_form textarea:hover, .vm_form input:hover  {
    border: 1px solid #A2A2A2;
    box-shadow: -1px 1px 2px rgba(0, 0, 0, 0.1) inset;
    outline: medium none;
}
.vm_form button { 
   background-color: #498AF2;
    background-image: -moz-linear-gradient(center bottom , #498AF2 0%, #5993F1 100%);
    border: 1px solid #4783E2;
    border-radius: 3px 3px 3px 3px;
    color: white;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    margin: 5px 2px;
    padding: 8px 30px 7px;
    text-shadow: 0 1px 0 #2269D9;
    text-transform: uppercase;
}
.vm_form button:hover {
    background-color: #498AF2;
    background-image: -moz-linear-gradient(center bottom , #3079ED 0%, #498AF2 100%);
    border: 1px solid #2269D9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
.credit_vm { float:right; }

